[Bug 363295] [NEW] Funambol used to work with Thunderbird. It now does not

Robin Isaacs robin.isaacs at gmail.com
Sat Apr 18 09:52:44 UTC 2009


Public bug reported:

Binary package hint: thunderbird

On trying to reinstall Funambol I receive an incompatible extension error message. Until today all had worked without a problem! The full error message is:
""Funambol Mozilla Sync Client" could not be installed because it is not compatible with your Thunderbird build type (Linux_x86-gcc3). Please contact the author of this item about the problem"

I am using LinuxMint Release 6
Kernel Linux 2.6.27-7-generic

Hardware Memory: 375.5 MiB Processor AMD Athlon


Any help you can give would be much appreciated.

Regards,

Robin Isaacs

ProblemType: Bug
Architecture: i386
DistroRelease: LinuxMint 6
Package: mozilla-thunderbird 2.0.0.21+nobinonly-0ubuntu0.8.10.1
PackageArchitecture: all
ProcEnviron:
 PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/games
 LANG=en_GB.UTF-8
 SHELL=/bin/bash
SourcePackage: thunderbird
Uname: Linux 2.6.27-7-generic i686
UnreportableReason: This is not a genuine LinuxMint package

** Affects: thunderbird (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-bug

-- 
Funambol used to work with Thunderbird. It now does not
https://bugs.launchpad.net/bugs/363295
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to thunderbird in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list